[INFO]
Titulo0=Você Sabia?
Texto0=Sabia.rtf
Imagem0=Sabia.bmp
Descricao0=Maquete de Megido. O grande portão ao centro é atribuído ao reinado de Salomão.

Titulo1=Abreviaturas
Texto1=Abreviaturas.rtf
Imagem1=Abreviaturas.bmp
Descricao1=Este morro é, na verdade, uma rampa construída pelo exército Assírio durante a invasão de Judá em 701 a.C.

Titulo2=Livros do Antigo Testamento
Texto2=LAntigo.rtf
Imagem2=LAntigo.bmp
Descricao2=Livros do Antigo Testamento

Titulo3=Livros do Novo Testamento
Texto3=LNovo.rtf
Imagem3=LNovo.bmp
Descricao3=Livros do Novo Testamento

Titulo4=A Septuaginta
Texto4=Septuaginta.rtf
Imagem4=Septuaginta.bmp
Descricao4=Fragmento de papiro contendo um trecho da Septuaginta, em grego.

Titulo5=Os Manuscritos do Mar Morto
Texto5=Morto.rtf
Imagem5=Morto.bmp
Descricao5=Cavernas de Qumram, onde foram encontrados os manuscritos do Mar Morto.

Titulo6=Língua e manuscritos do Novo Testamento
Texto6=LinguaNovo.rtf
Imagem6=LinguaNovo.bmp
Descricao6=Escadaria ligando Jerusalém ao Jardim de Getsêmani, provavelmente utilizada por Jesus, momentos antes de sua captura para julgamento.

Titulo7=Comprovando a veracidade do Novo Testamento
Texto7=VNovo.rtf
Imagem7=VNovo.bmp
Descricao7=Tanque de Betesda, onde Jesus curou um homem, segundo João 5.

Titulo8=Traduções da Bíblia para o português
Texto8=Portugues.rtf
Imagem8=Portugues.bmp
Descricao8=Muro ocidental do templo de Jerusalém, construído no tempo de Herodes.

Titulo9=Alguns termos importantes e seus significados
Texto9=Glossario.rtf
Imagem9=Glossario.bmp
Descricao9=Restos da Cidade de Davi, em Jerusalém.